
/* Media Queries: Folds */

@media screen and (max-width: 320px) {

    /* Landing Page */
    #landing .text-section h1 {
        font-size: 7rem;
    }

    #landing .text-section h1 span {
        font-size: 5.5rem;
    }

    /* Fee Structure */
    .table-container {
        padding: 1rem 2rem;
    }

    .table-container table td {
        font-size: 1.2rem;
        min-width: 100%;
    }

    /* Coming Soon */

    .coming-soon-heading {
        text-align: center;
        width: 80%;
    }
}